* {
  margin: 0;
  padding: 0;
  font-style: 800;
  font-family: "zen-kaku-gothic-new", sans-serif;
}

html {
  font-size: 10px;
}

img {
  width: 100%;
  vertical-align: bottom;
}

.sp_display {
  display: none;
}

.logo {
  width: 180px;
  position: absolute;
  top: 5%;
  left: 5%;
}

.mv_ttl,
.whatis_img,
.service_img,
.device_img,
.worries_img,
.trouble_img,
.noworries_img,
.plan_img,
.flow_img,
.precautions_img,
.document_img,
.form_img {
  max-width: 65%;
  width: 870px;
  margin: 0 auto;
  padding: 100px 0;
}

.mv_ttl {
  max-width: 90%;
  width: 1300px;
  padding: 0;
}

.whatis_img {
  max-width: 55%;
  width: 800px;
}

.device_img,
.document_img,
.flow_img {
  padding: 0 0 100px;
}

.flow_img img {
  margin-left: -5px;
}

.trouble_img {
  padding: 100px 0 60px;
}

.noworries_img {
  padding: 140px 0 100px;
}

#mv {
  background-color: #e2f1ff;
}

#service {
  background-color: #f1f9ff;
}

#precautions {
  background-color: #f1f9ff;
}

#worries {
  background: #f0f0f0;
}
#trouble {
  background: #f1f9ff;
  position: relative;
}
#trouble::before {
  content: "";
  position: absolute;
  height: 60px;
  width: 100%;
  clip-path: polygon(50% 100%, 100% 0%, 0% 0%);
  background-color: #f0f0f0;
  left: 0;
  top: -1px;
}

#noworries {
  background: #0b78ea;
  position: relative;
}

#noworries::before {
  content: "";
  position: absolute;
  height: 60px;
  width: 100%;
  clip-path: polygon(50% 100%, 100% 0%, 0% 0%);
  background-color: #f1f9ff;
  left: 0;
  top: -1px;
}

.form_img {
  padding: 0 0 100px;
}

.btn {
  display: flex;
  justify-content: space-between;
  width: 540px;
  margin: 60px auto 0;
  align-items: center;
}

.btn a {
  display: block;
  width: 230px;
  transition: all 0.3s ease;
}

.btn_form a {
  display: block;
  width: 200px;
  transition: all 0.3s ease;
  margin: 60px auto 0;
}

.btn a :hover,
.btn_form a :hover {
  opacity: 0.6;
  transition: all 0.3s ease;
}

footer {
  background-color: #004098;
  color: #fff;
  padding: 20px 0;
}

.flex {
  display: flex;
  width: 70%;
  margin: 0 auto;
  align-items: center;
  justify-content: space-between;
}

.logo_task {
  max-width: 330px;
  width: 30%;
}

.contact {
  width: 30%;
  max-width: 330px;
}

.copyright {
  font-size: 15px;
}

@media screen and (max-width: 980px) {
  .pc_display {
    display: none;
  }

  .sp_display {
    display: block;
  }

  .logo {
    width: 140px;
    top: 3%;
    left: 5%;
  }

  .mv_ttl,
  .whatis_img,
  .service_img,
  .device_img,
  .worries_img,
  .trouble_img,
  .noworries_img,
  .plan_img,
  .flow_img,
  .precautions_img,
  .document_img,
  .form_img {
    max-width: 90%;
    width: auto;
    margin: 0 auto;
    padding: 60px 0;
  }

  .mv_ttl {
    max-width: 100%;
    padding: 0;
  }

  .device_img,
  .document_img,
  .flow_img,
  .form_img {
    padding: 0 0 60px;
  }

  #trouble::before,
  #noworries::before {
    height: 50px;
  }

  .trouble_img,
  .worries_img {
    padding: 60px 0 30px;
  }

  .flow_img {
    width: 75%;
  }

  .flow_img img {
    margin-left: -10px;
  }

  .btn {
    display: block;
    width: 100%;
    margin: 30px auto 0;
  }

  .btn a {
    display: block;
    width: 230px;
    margin: 20px auto;
  }

  .btn_form a {
    margin: 30px auto 0;
  }

  .flex {
    display: block;
    width: 100%;
    margin: 0 auto;
  }

  .logo_task {
    width: 280px;
    margin: 0 auto;
  }

  .contact {
    width: 50%;
    margin: 16px auto;
  }

  .copyright {
    text-align: center;
  }
}

@media (max-width: 680px) {
}

@media (max-width: 480px) {
}
